» Ubuntu » Paquets

Error

two or more packages specified (xfce4-sensors-plugin natty)